var Wick = Wick || {};
Wick.FooterСurrentYear = (function () {
    const $footerCopyrights = $('.footer-checkout__copyright');
    const $footerCopyrightsYear = $('.footer-checkout__copyright .current-year');
    const init = function () {
        const currentYear = new Date().getFullYear();
        $footerCopyrightsYear.text(currentYear);
    }

    if (!$footerCopyrights.length && !$footerCopyrightsYear.length) {
        return;
    }

    init();
})();
